additionalProperties:
    formFields:
        - default: redis
          envKey: PANEL_REDIS_ROOT_PASSWORD
          labelEn: Password
          labelPt: Senha
          random: true
          required: false
          rule: paramComplexity
          type: password
        - default: 6379
          envKey: PANEL_APP_PORT_HTTP
          labelEn: Port
          labelPt: Porta
          required: true
          rule: paramPort
          type: number
